/* IE 8 CSS Document */


#sidebar ul li li:first-child{ border-top:0px;}

#sidebar ul li li{ 
	color:#7a7d80;
	padding:7px 0px 7px 30px;
	border-top:1px solid #dedede;
	background:url(images/arrow-sidebar.png) no-repeat 20px 10px;
}

/* TS Recent Posts */
#sidebar .widget_ts_recent_posts ul.latestpost li{ background:none; padding:10px 10px 10px 20px!important;}
#sidebar .widget_ts_recent_posts ul.latestpost li .more{color: #B30004; margin-bottom:10px; background:url(images/arrow-red.png) no-repeat 0px 2px!important; margin:0px;}